<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='ywmz';

$app_intro= '
你还没有英文名字？你out了~
<br />
登陆后，系统会根据你的名字精确分析出最适合你的英文名字~
<br />
快来给自己取个英文名吧~！
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';